section.wrapper.story-wrapper.snap
  .section.static.small-container
    .story-slider-wrapper
      .story-slider
        .slide
          .story-title
            h1.vertical-text Story
          .story-details
            h2 <span> OUR </span> Story
            p Our STORY began with our very first development in 1994. Over the years, we have strived to offer quality and excellence through our rich portfolio of real estate developments and our best-in-class customer service. We develop beautiful homes and strong communities that bring families and friend, and have continued to pay homage to our history throughout our journey, always staying true to our society and heritage.
        .slide
          .story-title
            h1.vertical-text Vision
          .story-details
            h2  <span> OUR </span> Vision
            p Our vision is to develop inspiring homes and build healthy communities that bring people together and offer exquisite living experiences.
        .slide
          .story-title
            h1.vertical-text Mission
          .story-details
            h2  <span> OUR </span> Mission
            p We’re on a mission to make a real difference in the real estate market, while maintaining the values, culture and heritage of our society and commitments towards the communities in which we work.
        .slide
          .story-title
            h1.vertical-text Promise
          .story-details
            h2  <span> OUR </span> Promise
            p We are guided by the voice of our past, and highly honor the rich history of our organization and its sister companies. We aim to achieve BRAND LOVE by always keeping our promise of delivering quality and excellence through our products and services, and continue to raise the bar year on year.
        .slide
          .story-title
            h1.vertical-text Values
          .story-details
            h2  <span> OUR </span> Values
            p  Our core values not only reflect who we are, but they also show what we believe in and stand for always, committed to nurturing a sense of community and well-being.
            ul.list
              li Excellence
              li Commitment
              li Innovation
              li Team Work
              li Quality
              li Transparency
  .next-link-wrapper
    .next-link.vertical-text
      a(href="#partners") Projects
    span.line
      <svg height="60" width="1">
        <line x1="0" y1="60" x2="0" y2="0" style="stroke:rgb(255,255,255);stroke-width:1" />
      </svg>



